Subject: [Mg-t] Brake adjustment (was Re: What's a Whit worth?)

From: Scott Fisher <[email-masked]>
Date: Tue, 28 May 2013 10:27:30 -0700 (PDT)

*Blink blink*... Really? Excellent! I was remembering adjusting the rear drums
on my MGB, which involved spinning the drum, tightening the adjuster till it
wouldn't turn, and THEN backing off one click. This is great news! I can do
that today! Now if only we have a break in the thunderstorms, I won't also
have to suss out putting the top up while standing out in the rain
somewhere... :-)

Thanks!

--Scott

----- Original Message -----
From:
"[email-masked]" <[email-masked]>
To: [email-masked]
Cc: [email-masked];
[email-masked]
Sent: Tuesday, May 28, 2013 10:18 AM
Subject: Re: [Mg-t]
What's a Whit worth?

Hi Scott,
   Provision for adjustment of brakes was
cleverly thought out, so that it requires only a flat screwdriver. It's not
even necessary to jack the car.
   Under the hubcap is a hole in the wheel.
This should be set over the corresponding hole in the brake drum. The holes
are moved over the adjusting snail, the screwdriver turned clockwise until the
adjuster stops, then rotated back one click.
   A flashlight is handy to peer
into the hole. Handbook calls for one click back. I have found that two clicks
ensures free rotation of the drum, and the pedal is quite high enough.
Bob
______________________________________________

[email-masked]
Archive: http://www.team.net/archive